<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="dfec865621b2481459664dac1e8d9a98">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">41677</string>
        <string key="sim_mccmnc">41677</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Orange JO</string>
        <string key="plmn">Orange JO</string>
      </dict>
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">41677</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
    <array key="set_mtu"/>
    <array key="plmn_abbrev"/>
    <array key="net_sim_ue_pri"/>
  </dict>
</config>
